@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;700&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #fff;
	text-decoration: none;
    transition: .3s;
	-webkit-transition: .3s;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #fff;
}
a:active {
	color: #fff;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #000;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
}
#main.main_two {
	margin-bottom: 100px;
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.2rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#main.main_two{
		margin-bottom: 50px;
	}
}
/*------------------------------------------------------------
	gHeader
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 11px;
	padding: 53px 39px 20px  48px;
	border-bottom: 1px solid #808080;
	
}
#gHeader h1 {
	float: left;
}
#gHeader .rBox {
	margin-top: -8px;
	float: right;
	width: 935px;
}
#gHeader .comBtn {
	float: right;
}
#gNavi {
	padding-top: 15px;
	float: left;
}
#gNavi li {
	font-size: 1.3rem;
	font-family: 'Montserrat', sans-serif;
	margin-right: 27px;
	position: relative;
	padding: 0 0 10px;
}
#gNavi li a:hover {
	opacity: 0.7;
}

/*
#gNavi li:hover .dropdown {
	display: block;
	opacity: 1;
	z-index: 9;
}
*/

#gNavi li .dropdown { 
	display: none;
	position: absolute;
	left: 0;
	width: 180px;
	top: 26px;
}

#gNavi li .dropdown p {
	border-top: 1px solid #b0b0b0;
	background: #424242;
}

#gNavi li .dropdown a {
	display: block;
	padding: 8px 10px;
	font-size: 14px;
}

#gNavi li .dropdown p:first-child {
	border: none;
}

@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 5px;
		padding: 20px 23px 25px;
		position: relative;
	}
	#gHeader h1 {
		padding-top: 9px;
	}
	#gHeader .spBtn {
		position: absolute;
		right: 59px;
		top: 20px;
		width: 40px;
	}
    .menu {
        display: block;
		position: absolute;
		right: 0;
		top: 14px;
		width: 60px;
		height: 60px;
		z-index: 99;
	}
	.menu span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
        position: absolute;
		right: 18px;
		width: 24px;
		height: 1px;
		background-color: #fff;
	}
	.menu span:nth-of-type(1) {
		top: 19px;
	}
	.menu span:nth-of-type(2) {
		top: 26px;
	}
	.menu span:nth-of-type(3) {
		top: 32px;
	}
	.menu.on span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(3px) rotate(-45deg);
	}
	.menu.on span:nth-of-type(2) {
		opacity: 0;
	}
	.menu.on span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}
    .menuBox {
        padding: 0 0 30px;
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background: #000;
        z-index: 29;
        height: 100%;
        overflow-y: auto;
        box-sizing: border-box;
    }
	.menuBox .logo {
		margin: 0 0 26px;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		background: url("../img/common/menu_box_bg.jpg") no-repeat center center;
		background-size: cover;
		height: 149px;
	}
	.menuBox .logo img {
		max-width: 300px;
		margin: 0 auto;
		width: 100%;
	}
	.menuBox ul {
		margin: 0 25px 25px;
	}
	
	.menuBox li {
		position: relative;
	}
	
    .menuBox li a {
        padding: 17px 0;
        font-size: 2rem;
		font-weight: 300;
        display: block;
        color: #fff;
		letter-spacing: 0.16em;
        border-top: 1px solid #898989;
		background: url(../img/common/menu_line.png) no-repeat center right / 25px;
    }
    
    .menuBox li.drop a {
	    background: none;
    }
    
    .menuBox li.drop .arrow {
	    display: block;
	    position: absolute;
	    width: 35px;
	    height: 35px;
	    right: 0;
	    top: 10px;
	    padding: 10px 0 0;
	    z-index: 9;
		cursor: pointer;
		transition: 0.5s;
		text-align: center;
    }
    
    .menuBox li.drop .arrow::before {
	    content: '';
	    display: inline-block;
	    width: 15px;
	    height: 15px;
	    border-bottom: 1px solid #fff;
	    border-left: 1px solid #fff;
	    transform: rotate(-50deg);
	   
    }
    
     .menuBox li.active .arrow {
	  
	   transform: rotate(-180deg);
     }
    
    .menuBox li .dropdown {
	    display: none;
    }
    
    .menuBox li .dropdown a {
	    padding: 10px 0 10px 15px;
	    font-size: 14px;
    } 
    
    .menuBox li:first-child a {
        border-bottom: none;
    }	
	.menuBox .comBtn {
		margin: 0 25px;
	}
	.menuBox .comBtn a {
		margin: 0 auto;
		max-width: 325px;
		width: 100%;
		height: 70px;
		font-size: 1.5rem;
	}
}
/*------------------------------------------------------------
	gFooter 
------------------------------------------------------------*/
#gFooter {
	padding: 136px 0 0;
}
#gFooter .fLogo {
	margin: -6px 0 30px;
}
#gFooter .content {
	width: 1100px;
}
#gFooter .fBox {
	margin-bottom: 70px;
}
#gFooter .fBox .txt {
	line-height: 2;
	font-size: 1.5rem;
}
#gFooter .rBox {
	width: 725px;
	text-align: right;
}
#gFooter .fNavi {
	margin-bottom: 45px;
	justify-content: flex-end;
}
#gFooter .fNavi li {
	padding-left: 20px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2rem;
	text-align: left;
}
#gFooter .fNavi li p {
	padding: 5px 0 0;
}

#gFooter .fNavi li p a {
	font-size: 12px;
}

#gFooter .fNavi li a:hover {
	opacity: 0.7;
}
#gFooter .comBtn {
	float: right;
}
#gFooter .comBtn a {
	width: 240px;
	height: 60px;
	box-sizing: border-box;
}
#gFooter .fInner {
	padding: 15px 0 25px;
	border-top: 1px solid #535353;
}
#gFooter .linkTxt {
	font-size: 1.2rem;
}
#gFooter .linkTxt a {
	color: #626262;
	font-family: 'Montserrat', sans-serif;
}
#gFooter address {
	color: #535353;
	font-style: normal;
	font-size: 1.2rem;
	font-family: 'Montserrat', sans-serif;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 70px 0 0;
	}
	#gFooter .fLogo {
		margin-bottom: 20px;
		width: 279px;
	}
	#gFooter .content {
		width: auto;
		display: block;
	}
	#gFooter .fBox {
		margin-bottom: 52px;
		display: block;
	}
	#gFooter .fBox .txt {
		margin-bottom: 37px;
		line-height: 2.1;
		font-size: 1.2rem;
	}
	#gFooter .rBox {
		width: auto;
		text-align: left;
	}
	#gFooter .fNavi {
		margin-bottom: 42px;
		display: block;
	}
	#gFooter .fNavi li {
		padding: 0 0 22px;
		display: block;
		font-size: 1.5rem;
	}
	#gFooter .fNavi li:last-child {
		padding-bottom: 0;
	}
	#gFooter .comBtn {
		float: none;
		max-width: 450px;
		margin: 0 auto;
	}
	#gFooter .comBtn a {
		width: 100%;
		display: block;
		padding: 22px 0;
		font-size: 1.5rem;
		height: auto;
		text-align: center;
		box-sizing: border-box;
	}
	#gFooter .fInner {
		display: block;
		padding: 22px 0 30px;
	}
	#gFooter .linkTxt {
		margin-bottom: 20px;
		font-size: 1.5rem;
	}
	#gFooter address {
		font-size: 1rem;
	}
}
@media all and (max-width: 374px) {
	#gFooter .fBox .txt {
		font-size: 1.1rem;
	}
}
#pagePath {
	max-width: 1400px;
	margin: 0 auto 7px;
	padding: 0 20px;
}
#pagePath li {
	margin-right: 6px;
	color: #808080;
	display: inline-block;
	vertical-align: top;
	font-size: 1rem;
}
#pagePath li a {
	margin-right: 9px;
	color: #808080;
}
#pagePath li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath {
		max-width: inherit;
		margin: 0 24px 15px;
		padding: 0;
		overflow-x: auto;
		white-space:nowrap;
	}
	#pagePath li {
		margin-right: 6px;
	}
	#pagePath li a {
		margin-right: 10px;
	}
}
#sideBar {
	margin-top: 7px;
	width: 334px;
}
#sideBar .headLine04 {
	margin-bottom: 25px;
}
#sideBar .plckBox {
	margin-bottom: 60px;
}
#sideBar .plckBox li {
	margin-bottom: 30px;
}
#sideBar .plckBox li:last-child {
	margin-bottom: 0;
}
#sideBar .plckBox li a {
	display: flex;
}
#sideBar .plckBox li .pho {
	margin-right: 15px;
	width: 160px;
}
#sideBar .plckBox li .txtBox {
	margin-top: -8px;
	width: calc(100% - 175px);
}
#sideBar .plckBox li .txtBox p {
	margin-right: -15px;
	line-height: 1.875;
}
#sideBar .plckBox li .txtBox .ttl {
	margin-bottom: 8px;
	font-size: 1.2rem;
}
#sideBar .categoryBox .headLine04 {
	margin-bottom: 0;
}
#sideBar .categoryBox li a {
	padding: 15px 0;
	display: block;
	border-bottom: 1px solid #626262;
	background: url(../img/common/line.png) no-repeat right center / 30px;
}
#sideBar li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#sideBar {
		margin: 0 auto;
		width: auto;
	}
	#sideBar .headLine04 {
		padding-bottom: 6px;
		font-size: 3rem;
	}
	#sideBar .plckBox {
		margin-bottom: 39px;
	}
	#sideBar .plckBox li {
		margin-bottom: 22px;
	}
	#sideBar .plckBox li .pho {
		width: 135px;
	}
	#sideBar .plckBox li .txtBox {
		margin-top: -4px;
		width: calc(100% - 160px);
	}
	#sideBar .plckBox li .txtBox .ttl {
		margin-bottom: 12px;
		padding-right: 30px;
		display: inline-block;
		position: relative;
		font-size: 1.2rem;
	}
	#sideBar .plckBox li .txtBox .ttl::before {
		width: 20px;
		height: 1px;
		position: absolute;
		top: 50%;
		right: 0;
		background-color: #FFFFFF;
		content: "";
	}
	#sideBar .plckBox li .txtBox p {
		margin-right: 0;
		font-size: 1.2rem;
		line-height: 1.58;
	}
	#sideBar .plckBox li .txtBox .date {
		margin-top: 10px;
		color: #a5a5a5;
		font-size: 1.1rem;
	}
	#sideBar .categoryBox .headLine04 {
		margin-bottom: 8px;
	}
	#sideBar .categoryBox li a {
		padding: 16px 0;
		font-size: 1.3rem;
		background-size: 25px;
	}
}
@media all and (max-width: 374px) {
	#sideBar .plckBox li .pho {
		width: 132px;
	}
	#sideBar .plckBox li .txtBox {
		width: calc(100% - 151px);
	}
}